package eu.dnetlib.openaire.exporter.model.dsm;

import com.fasterxml.jackson.annotation.JsonIgnore;

public class AggregationInfoV1 extends AggregationInfo {

	@Override
	@JsonIgnore
	public boolean isCompletedSuccessfully() {
		return super.isCompletedSuccessfully();
	}

}
